<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse29" >Bridges</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse29" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $code = $_GET['id'];
            $sql = "SELECT * FROM tab_3_a_1_5 WHERE code = '$code'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_a_1_5" action="tab_3_a_1_5.php">
            <input type="text" value="<?php echo $code ?>" name="code" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Bridges</td>                                            
              </tr> 
              <tr>
                <td> - &nbsp;Bailey (Mga hindi madaanan o not passable o halaga ng pinsala)
                <td><input type="text" style="width:100%" id="t3a1_5var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />       
              </tr>  
              <tr>
                <td>- &nbsp;Kongkreto o Concrete (Mga hindi madaanan o not passable o halaga ng pinsala)</td>
                <td><input type="text" style="width:100%" id="t3a1_5var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
              </tr> 
              <tr>
                <td>- &nbsp;Kahoy o Wooden (Mga hindi madaanan o not passable o halaga ng pinsala)</td>
                <td><input type="text" style="width:100%" id="t3a1_5var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
              </tr> 
              <tr>
                <td>- &nbsp;Riles o Railway (Mga hindi madaanan o not passable o halaga ng pinsala)</td>
                <td><input type="text" style="width:100%" id="t3a1_5var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
              </tr> 
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_a_1_5" id="tab_3_a_1_5"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 